{
    "images": {
        "shown": "Zobrazeno",
        "overview": "P\u0159ehled",
        "objectinfo": "Informace o objektu",
        "enlarge": "Zv\u011bt\u0161it obr\u00e1zek",
        "fit_to_screen": "P\u0159izp\u016fsobit obrazovce",
        "image_first": "P\u0159ej\u00edt na prvn\u00ed obr\u00e1zek",
        "image_previous": "P\u0159ej\u00edt na p\u0159edchoz\u00ed obr\u00e1zek",
        "image_next": "P\u0159ej\u00edt na dal\u0161\u00ed obr\u00e1zek",
        "image_last": "P\u0159ej\u00edt na posledn\u00ed obr\u00e1zek",
        "image_all": "V\u0161echny obr\u00e1zky objektu",
        "image_pdf": "PDF soubor z obr\u00e1zk\u016f",
        "image_photo": "fotografie",
        "resource": "Zdroj",
        "media_page_for_object": "Medi\u00e1ln\u00ed str\u00e1nka pro objekt",
        "resource_metadata": "Metadata zdroj\u016f",
        "image_overview": "P\u0159ehled obr\u00e1zk\u016f",
        "manipulate_image": "Manipulace s obr\u00e1zkem",
        "lens_function": "Funkce \u010do\u010dky \/ anotace",
        "image_annotations": "Anotace obr\u00e1zk\u016f"
    }
}